sha256: 65ef45849e13821cb8fb0ed21eaf7013a22716b143f8caa74f5e5d529f6da37c
real_size: null
zip_size: 529740961
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep14/open_data_millesime_2025-07-a_dep14_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep14/open_data_millesime_2025-07-a_dep14_gpkg_metadata.yml
